/*
Theme Name:  My Child Theme. Child for Eduma.
Description:  Theme to support tutsplus tutorial. Child theme for the Eduma theme.
Author:  ThimPress
Author URI:  https://thimpress.com/
Template:  eduma
Version:  4.5.7
License:  GNU General Public License v2 or later
             
*/

.thim-course-grid .course-item .thim-course-content .course-title, .sc_heading .title, .thim-get-100s h2, .thim-list-event .item-event .event-wrapper .title, .thim-owl-carousel-post .info .author, .thim-owl-carousel-post .info .date, .thim-owl-carousel-post .title, .wrapper-box-icon.overlay .heading__primary, .thim-list-event .item-event .time-from .date, .wrapper-box-icon.overlay .smicon-read, .course-extra-box__title, b, strong, .learn-press .course-tabs .nav-tabs li a, .learn-press .course-meta label, .learn-press .course-meta .value, .learn-press .entry-title, .learn-press .course-payment .course-price, body .learn-press-4 .lp-course-buttons .lp-button, #learn-press-course-curriculum ul.curriculum-sections .section-header, span.step, #learn-press-course-curriculum ul.curriculum-sections .section-content .course-item .course-item-title, .thim-course-menu-landing .thim-course-landing-tab li, #tab-course-description .thim-course-info ul li .value, #tab-overview .thim-course-info ul li .value, #learn-press-course-description .thim-course-info ul li .value, #toolbar, .thim-course-menu-landing .thim-course-landing-button .course-price, .thim-course-grid .course-item .thim-course-content .course-meta>div.course-price .value, .widget-area aside .widget-title, .widget-area aside.widget ul li a, .thim-course-grid .course-item .course-thumbnail>a.course-readmore, .widget-area .thim-list-posts.sidebar .article-title-wrapper h5, .widget-area .thim-list-posts.sidebar .article-date, .learn-press-profile-course__tab__inner a, .learn-press-filters > li > a, .learn-press-filters > li > span, body #learn-press-profile #profile-content .lp-button, body .learn-press-4 .lp-course-buttons .lp-button, .thim-login .title, .thim-register .title, .thim-login form input[type="submit"], .thim-register form input[type="submit"], .woocommerce table.shop_table th,.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button, .woocommerce .wc-proceed-to-checkout a.button, .woocommerce-page .wc-proceed-to-checkout a.button, .lp-checkout-form__before .lp-checkout-block h4, .lp-checkout-form__after .lp-checkout-block h4, #checkout-order .lp-checkout-order__inner .course-name, .cart-subtotal th, #checkout-order .lp-checkout-order__inner .col-number, #checkout-order .lp-checkout-order__inner tfoot .order-total th, .thim-about-author .author-bio .name, .woocommerce form.checkout h3, .woocommerce .wc-bacs-bank-details-account-name, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, a.button.wc-backward, .woocommerce button.button{
    font-weight: 500 !important;
}
.sc_heading .line {
    height: 3px;
}
.wrapper-box-icon.overlay {
    background: rgba(255,255,255,0.8);
	border-radius: 3px;
}
.wrapper-box-icon.overlay:hover {
    background: #ffffff;
}
.learn-press .course-tabs .tab-content {
    padding: 29px 30px;
}
.course-tab-panel-faqs .course-faqs-box__title {
    padding: 15px 45px 15px 0px;
    font-size: 15px;
}
.course-tab-panel-faqs .course-faqs-box {
    margin-bottom: 0px;
}
.course-tab-panel-faqs .course-faqs-box .course-faqs-box__content .course-faqs-box__content-inner {
	padding: 0 0 15px 0;
	font-size: 15px;
}
.course-thumbnail .media-intro {
    border: 2px solid #0075be;
    border-radius: 3px;
}
.learn-press .course-tabs .nav-tabs li a {
    font-size: 16px;
}
#learn-press-course-tabs {
    margin-bottom: 0;
}
.learnpress-v4 .lp-content-area {
    padding-bottom: 0px;
}
.thim-ralated-course {
    display: none;
}
.top_site_main .page-title-wrapper h1, .top_site_main .page-title-wrapper h2 {
    text-transform: inherit;
    font-weight: 500;
}
.top_site_main .page-title-wrapper h1:before {
	background-color: #C7C906 !important;
}
#popup-course #popup-content #learn-press-content-item .content-item-wrap .content-item-summary .course-item-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
}
#popup-course #popup-content #learn-press-content-item .content-item-wrap .content-item-summary .content-item-description p {
    font-size: 15px;
	line-height:24px;
}
.copyright-content .col-sm-8 {
    width: 100%;
}
p.text-copyright {
    font-size: 14px;
    line-height: 24px;
}
footer#colophon .copyright-area .copyright-content {
    padding-top: 15px;
    padding-bottom: 15px;
}
.box-info-sidebar .thim-widget-icon-box.template-base {
    border: 4px solid #C7C906;
    padding: 20px;
}
.box-info-sidebar h3.heading__primary {
    font-weight: 500;
}
.box-info-sidebar .inner-icon {
    text-align: left;
}
.box-info-sidebar .smicon-read {
    padding: 6px 15px;
    border-width: 0;
    border-radius: 0;
    font-weight: 500;
    color: #fff;
    background-color: #0075BE;
    font-size: 14px;
}
li.learn-press-tabs__tab.active::before {
    background: #C7C906 !important;
}
li.learn-press-tabs__tab.active label a {
    color: #C7C906 !important;
}
.learn-press-tabs .learn-press-tabs__tab label {
    padding: 15px 55px 10px 55px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
}
#lp-user-edit-avatar .lp-avatar-preview {
    margin: 0 !important;
}
#learn-press-profile-basic-information .form-field > label, form[name=profile-change-password] .form-field > label {
    font-size: 15px !important;
	font-weight: 500 !important;
    font-style: normal !important;
}
#learn-press-profile-basic-information .form-field .form-field-input input, #learn-press-profile-basic-information .form-field .form-field-input textarea, form[name=profile-change-password] .form-field .form-field-input input, form[name=profile-change-password] .form-field .form-field-input textarea {
    font-size: 13px !important;
    font-style: normal !important;
    font-weight: 300 !important;
}
#learn-press-profile-basic-information button, form[name=profile-change-password] button {
    padding: 13px 22px !important;
    border-radius: 0px !important;
    font-size: 15px !important;
}
#learn-press-profile #profile-nav .lp-profile-nav-tabs > li a {
    font-size: 15px !important;
}
.learn-press-filters > li span {
    color: #0075BE !important;
}
.thim-have-any-question .mobile, .thim-have-any-question .email {
    margin-right: 11px;
}
.thim-course-carousel .owl-buttons .owl-prev, .thim-course-carousel .owl-buttons .owl-next {
    border: 3px solid #C7C906;
    width: 33px;
}
.thim-course-carousel .owl-buttons .owl-prev .fa, .thim-course-carousel .owl-buttons .owl-next .fa {
    color: #C7C906;
    font-size: 9px;
}
.sc_heading {
    padding-top: 0;
}
.thim-about-author .author-description {
    margin: 0px;
    float: right;
    clear: none;
    width: -webkit-calc(100% - 140px);
}
.thim-about-author {
    padding: 0;
    border: none;
}
#toolbar .widget_login-popup .thim-link-login a:first-child:not(:last-child), #toolbar .widget_login-menu .thim-link-login a:first-child:not(:last-child) {
    border-right: 2px solid #ffffff;
}
a.lesson-title.course-item-title.button-load-item {
    padding-right: 40px !important;
}
.content-item-summary {
    margin: 50px 0 !important;
}
.content-item-summary {
    max-width: 100%;
	min-width:100%;
}

.learn-press .course-payment .course-price, .learn-press .thim-course-landing-button .course-price {
    font-size: 25px !important;
}
body .learn-press-4 .course-payment .lp-course-buttons {
    margin-bottom: 5px !important;
}
.course-review {
    display: none !important;
}
form.continue-course.form-button.lp-form {
    text-align: right;
    margin-bottom: 10px;
}
ul.sub-menu li a {
   text-transform: none;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 5px 0 !important;
    line-height: 19px;
}
.nav>li>.sub-menu {
    padding: 9px 16px;
}
#learn-press-profile .lp-content-area {
    min-height: 800px;
}
.woocommerce .actions button.button {
    background: #0075BE;
	color: #fff !important;
}
li.menu-right {
    display: none !important;
}
#popup-course #popup-content #learn-press-quiz-app .quiz-content {
font-size: 15px !important;
}
h3.elementor-icon-box-title {
    margin-top: 0;
}
.lp-checkout-form__after {
    margin: 0 15px 40px 0px;
}
#learn-press-checkout .learnpress #learn-press-checkout-form .lp-checkout-form__before {
    margin: 0 0 20px 0;
}